.head-smartphone {display: block; margin-bottom: 30px;}
.head-smartphone-adress {padding: 15px; border-radius: 3px; background: #eee; margin-top: 25px;}




#list_center_pages .teaser-text.col-md-8 {height: auto; padding: 0px 15px; margin: 0; width: auto !important;}
#list_center_pages {margin-bottom: 15px;}
#list_center_pages .btn {margin: 10px 0px;}





#centercontainer img {max-width: 100% !important; }
.inner-text {font-size: 12px;}
.nav-flex {margin-top: 20px;}
.flexnav {position:relative; z-index: 100; padding-left: 0px;}
.menu-button {background: #2F539C; color: #fff;}
.menu-button .touch-button .navicon {color: #fff;}
.flexnav li.current, .flexnav li ul li.current {background: none repeat scroll 0 0 #2F539C; border-radius: 5px;}
.flexnav li.current ul, .flexnav li ul li.current ul {background: none repeat scroll 0 0 #fff;}
.flexnav li.current a, .flexnav li ul li.current a, .flexnav li.current a:hover, .flexnav li ul li.current a:hover, .flexnav li.current .touch-button .navicon {color: #fff;}
.flexnav li {background: #fff;}
.flexnav li ul li {background: #bbb;}
.flexnav li ul {margin-left: -40px; }
.flexnav li a {}
ul.flexnav li + li + li + li + li + li + li + li + li + li {display: none;}
ul.flexnav ul li + li + li + li + li + li + li + li + li {display: inline;}
.flexnav .item-with-ul > a {margin-right: 26px;}
 .footer-bottom, .footer-bottom a {color: #333 !important;}  
.toplinks, .flag-facebook, .footer-bottom, .flexnav br, .footer-block-icons, #footercontainer h2 br, .br-cpanel, .breadcrumb, .toplinks,
.fc-header-right, #nav_left_mobile, .breadcrumb br, .suchdiv, #nav_left_mobile br, a.phone2, .logo-top2, .slider-and-adress, .drei-teaser, .imagewrapper .overlay, .hide-mobile  {display: none;}
.br-layers {display: none !important;}

.head-wertarbeit {display: none;}

body {background: #fff url("") no-repeat scroll center -20px;}
#page, #header, #window {background: url() transparent;}

#header {padding-top: 0px;}
.logo-top, .logo-top2 {margin-bottom: 16px; margin-top: 2px; float: left;}
.hlinks {padding-left: 8px;}
.fb-top {margin-bottom: 10px; margin-top: 10px; float: right; width: 30px;}
.fb-top img {margin-bottom: 12px; border-radius: 5px;}

.banner-rotator {padding: 10px; background: #fff; margin: 25px 0px 10px 0px; -webkit-box-shadow: 0px 0px 7px #ccc; -moz-box-shadow: 0px 0px 7px #ccc; box-shadow: 0px 0px 7px #ccc; border-radius: 5px;}

.breadcrumb {margin-bottom: 25px; margin-top: 15px; background: transparent; padding: 5px 3px;}
.breadcrumb a {font-size: 13px; color: #888;}
.breadcrumb li.active a {color: #2F539C;}

#nav_left_mobile .nav-tabs {border-bottom: 0;}
#nav_left_mobile a { border-left: 0 !important;  border-radius: 0 !important;  border-right: 0 !important; border-top: 2px dotted #ccc !important; background: url('/caritas-wertarbeit/.content/_config_dateien/arrow-active.png') no-repeat scroll 0 17px transparent;}
.social-bookmarks .btn-default {border: 0; margin-right: 10px;}
#footercontainer ul.social-bookmarks li {background: none; padding-left: 3px;}
.first {padding-left: 50px !important;}


h2, .h2, #centercontainer h5 a   { font-family: 'Oswald', sans-serif,"Times New Roman",sans-serif;  font-weight: 550; font-size: 20px; margin: 3px 0px 8px 0px; padding: 0px; color: #888888; }}
h2,  {font-weight: 600; font-size: 17px; margin-top: 3px;}
h1, h1.lp_headline, .subline, .subline2  { 	  font-family: 'Oswald', sans-serif,"Times New Roman",sans-serif;  font-size: 24px; border-bottom: 0px dotted #ccc; line-height: 35px;  margin: 15px 0px 16px 0px; padding: 0px 0px 0px 0px; color: #333333; }
#alkaconsitemap_mainelement .btn-default {border: 0;}
.mobil-top {display: block; margin-top: 5px; margin-bottom: 10px;}
.mobil-top a {font-size: 14px;}
.arrow-back {margin-top: 0;}
#col2_content .row {margin-top: 25px;}
#col2_content { margin-top: -20px; padding-bottom: 0;}
#col2_content .col-xs-12 {margin-bottom: 5px; margin-top: -5px;}
#col2_content > .box > .col-xs-12 {margin-bottom: 0px;}
#col2_content .box {padding: 15px 20px 15px 20px;}
#centercontainer ul {margin-left: -40px;}
#centercontainer ul.pagination {margin-left: 0px;}
#centercontainer ul.pagination li{background: none;}
#col3_content h1 {width: 100%;}
#col2_content h1 {margin-bottom: 10px;}

.tabs ul li {background: transparent url(/caritas-wertarbeit/.content/_config_dateien/pdf.png) no-repeat 0 0; padding: 8px 0px 8px 39px;  }
#col2_content ul li { list-style-image: none; list-style-type: none;}

.footer-phone {margin-top: 30px; display: block; border-radius: 4px;}
#footercontainer .footer-phone a {font-size: 14px; color: #fff;}
.footer-row-1, .footer-row-2 {padding: 10px 8px; text-align: center;}
.footer-row-1  {background: #2F539C;  color: #fff; }
.footer-row-2 {background: #666;}


.footer-wrap {height: auto; margin-top: 40px; margin-bottom: 20px; padding: 15px 15px 25px 25px; background: #eee; border-radius: 5px;}
#footercontainer h2 {margin-top: 35px; margin-bottom: 15px;}

div.imagewrapper_top {margin-bottom: 15px;}
#col2_content img {border-radius: 6px;}

.footer-block-kontakt-text {    margin-top: 30px;  font-size: 12px;}
.footer-block {border: none !important;}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
#header {margin-top: 10px; margin-bottom: 20px; background: none;}
#header.col-xs-12 {padding-left: 0; padding-right: 0; }
#centercontainer { padding-top: 0px;}
.footer-tablet {display:none;}
#centercontainer p {margin: 0 0 2px 0;}
.logo-top2 {display:block;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
.container {width: 440px !important;}
#headercontainer {width: 100%;}
.footer-tablet {display:none;}
#footer {background: none;  height: auto; margin-top: 20px; padding: 20px 0px 0px; width: 100%; border-top: 2px dotted #ccc;}
#footercontainer {width: 100%; background: none; color: #fff;  height: auto; margin: 0 auto; padding: 0;}

.footer-block { float: none; padding: 0;}
#footercontainer ul {margin-left: -40px;}
.radio, .checkbox {display: inline-block;}

#centercontainer ul {margin-left: -40px;}
.flexnav li {z-index: 9999;}
.overlay { border: 2px solid white; border-radius: 5px 5px 5px 5px; bottom: 7px !important; opacity: 0.7; padding: 1px 4px 2px 4px !important; position: absolute; }
#centercontainer .overlay p {font-size: 11px; line-height: 13px; margin: 0;}
#centercontainer .overlay img {bottom: 0px !important;}
#centercontainer p {margin: 0 0 2px 0;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
.container {width: 280px !important;}
#headercontainer {width: 100%;}
#col2_content .row {margin-bottom: 25px;}
#footer {background: none;  height: auto; margin-top: 0px; padding: 20px 0px 0px; width: 100%; border-top: 2px dotted #ccc;}
#footercontainer {width: 100%; background: none; color: #fff;  height: auto; margin: 0 auto; padding: 0;}
.footer-tablet {display:none;}
.footer-wrap {height: auto; margin-top: 40px; padding: 5px 15px 25px 25px; background: #eee; border-radius: 5px;}
.footer-block { float: none; padding: 0;}
#footercontainer ul {margin-left: -40px;}
.radio, .checkbox {display: inline-block;}
.flexnav li {z-index: 9999;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
body {background: #fff url("") no-repeat scroll center 0px;}
#header.col-xs-12 {padding-left: 0; padding-right: 0; }
.logo-top {margin-bottom: 25px;}
.mobil-top a {font-size: 15px;}
a.phone2 {display: block;}
a.phone {display: none;}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.container {width: 980px !important;}
.banner-rotator { margin: 30px 0px 30px 0px;}
#col2_content.col-xs-12 {padding-left: 15px; padding-right: 15px; }
 .breadcrumb, .logo-mobil {display: block;}
.footer-block { float: left; margin: 0px 15px; padding: 0;}
.footer-tablet, .slider-and-adress, .drei-teaser, .footer-bottom {display:block;}
.footer-phone {display:none;}
#nav_left_mobile {display: block; margin: 0px 0 35px 0px; padding: 60px 20px 10px 20px; background: #f5f5f5 url('/caritas-wertarbeit/.content/_config_dateien/back-nav.png') no-repeat 20px 20px;  border-radius: 8px;}
.flexnav li {background: transparent;}
.flexnav {margin: 20px 0px 10px 0px; height: 58px;}
.flexnav li {background: transparent;}
.flexnav .touch-button {top: 14px;}
.flexnav br {display: inline;}

.flexnav .touch-button:hover {background: transparent;}
.fb-top {margin-bottom: -20px; margin-top: 60px; float: right;}
#header {padding-top: 0px;}
.drei-teaser {padding-top: 30px !important;}

#col3_content.col-md-3 {width: 37.3333%; padding: 5px 0px 0px 40px; }
#col2_content.col-md-9 {width: 62.6667%; }


#centercontainer .col-md-4 {width: 27.3333%;}
#centercontainer .col-md-8 {width: 72.6667%;}

.head-smartphone {display: none;}
.head-wertarbeit {display: block;}
.adresse-head {width: 335px !important; height: 364px !important;}
.headtext-wrap {width: 645px !important; height: 365px !important; margin-bottom: 40px;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.container {width: 580px !important;}
.flexnav {height: auto;}
#header {margin-top: 10px; margin-bottom: 20px; background: none; }
#header.col-xs-12 {padding-left: 0; padding-right: 0; }
#centercontainer .col-sm-2 {width: 27.3333%;}
#centercontainer .col-sm-10 {width: 72.6667%;}
.footer-tablet {display:none;}
}

@media only screen and (max-width : 767px) {
#header {margin-top: 10px; margin-bottom: 20px; background: none; }
#header.col-xs-12 {padding-left: 0; padding-right: 0; }
}

@media only screen and (min-width : 481px) and (max-width : 767px) and (orientation : landscape) {
.container {width: 560px !important;}
body {background: #fff url("") no-repeat scroll center 0px;}
}

@media only screen and (width : 568px) and (orientation : landscape) {
.container {width: 530px !important;}
}


@media only screen and (min-width : 321px) and (max-width : 767px) and (orientation : portrait) {
.container {width: 320px !important;}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) {
body {background: #fff url("") no-repeat scroll center 0px;}
.container {width: 980px !important;}
.flexnav li {background: transparent;}
#header.col-xs-12 {padding-left: 0; padding-right: 0; }
#col2_content.col-xs-12 {padding-left: 15px; padding-right: 15px; }
.footer-tablet, .slider-and-adress, .drei-teaser, .footer-bottom {display:block;}
.banner-rotator {margin: 25px 0px 40px 0px;}
.footer-phone {display:none;}
.breadcrumb, .logo-mobil {display: block;}
.footer-block { float: left; margin: 0px 15px; padding: 0;}
#nav_left_mobile {display: block; margin: 0px 0 35px 0px; padding: 60px 20px 10px 20px; background: #f5f5f5 url('/caritas-wertarbeit/.content/_config_dateien/back-nav.png') no-repeat 20px 20px;  border-radius: 8px;}
.flexnav {margin: 20px 0px 10px 0px; height: 58px;}
.flexnav li {background: transparent;}
.flexnav .touch-button {top: 14px;}
.flexnav br {display: inline;}

.flexnav .touch-button:hover {background: transparent;}

a.phone2 {display: block;}
a.phone {display: none;}
.mobil-top a {font-size: 14px;}
.fb-top {margin-bottom: -20px; margin-top: 60px; float: right;}
#header {padding-top: 0px;}
#col3_content.col-md-3 {width: 37.3333%; padding: 20px 0px 0px 40px; }
#col2_content.col-md-9 {width: 62.6667%; }
#centercontainer .col-md-4 {width: 27.3333%;}
#centercontainer .col-md-8 {width: 72.6667%;}
.drei-teaser {padding-top: 20px !important;}

.head-smartphone {display: none;}
.head-wertarbeit {display: block;}
.adresse-head {width: 335px !important; height: 364px !important; }
.headtext-wrap {width: 645px !important; height: 365px !important; margin-bottom: 40px;}
}


